package cz.senslog.connector.model.fofr;

import java.time.OffsetDateTime;

public class LocationTrack {

    private final OffsetDateTime timestamp;
    private final double latitude;
    private final double longitude;

    public LocationTrack(OffsetDateTime timestamp, double latitude, double longitude) {
        this.timestamp = timestamp;
        this.latitude = latitude;
        this.longitude = longitude;
    }

    public OffsetDateTime getTimestamp() {
        return timestamp;
    }

    public double getLatitude() {
        return latitude;
    }

    public double getLongitude() {
        return longitude;
    }
}
